lastAccountName: dog_2007
timestamps:
  login: 1550678444886
  lastteleport: 1550678575958
  logout: 1550678621928
  kits:
    bonus: 1550515039989
    start: 1550407420505
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1258.1941267831348
  y: 77.0
  z: 1289.1304286304744
  yaw: -180.34688
  pitch: 0.37787193
godmode: false
money: '4898.0'
logoutlocation:
  world: world
  x: -1265.1618483645102
  y: 77.0
  z: 1291.135821628744
  yaw: 287.99994
  pitch: 13.79999
homes:
  home:
    world: world
    x: 2864.0100650202667
    y: 71.0
    z: 3293.7265176125147
    yaw: 182.39897
    pitch: 36.000023
